<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ec/edi/ecedi0249m000" xml:lang="it">
   <Header>
      <Title>Terminazione processore EDI front-end (ecedi0249m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per terminare le comunicazioni attive tra il processore EDI front-end e l'applicazione. Selezionare le reti per le quali si desidera terminare le comunicazioni e fare clic su Continua. Se la comunicazione è attiva, verrà interrotta.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>Questo è l'unico modo corretto per disattivare il programma di traduzione EDI.</Paragraph>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/basictasks/000005" role="manual">Utilizzo di una sessione dei dettagli</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ec/onlinemanual/000066" role="manual">Interruzione comunicazione</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">Utilizzo dei campi Da e A</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
</Session>